body {
	margin: 0px;
	padding: 0px;
	background-color: #ad92f7; 
	font-family: "Lucida Grande", Verdana, Geneva, "Bitstream Vera Sans", "Sun Sans-Regular", Helvetica, Univers, Arial, Swiss, sans-serif;
	fafafa;
	}
	
li {
	list-style-type: none;
	}

.header {
	display: none;
	margin: 5px auto 00px auto;
	loat: left;
	padding: 00px 5px 0px 5px;
	width: 1000px;
	font-size: 13px;
	line-height: 14px;
	height: 105px
	list-style-position: outside;
	background-color: #e1d9fd;
	border: 1px #a21619 solid;
	border-bottom: none;
	}

.header p {
		display: none;
	margin: 0px;
	padding: 0px;
	}
	
.header img {
		display: none;
	position: relative;
	display: block;
	margin-left:auto;
	margin-right:0;
	}
	
.inhalt {
	margin: 10px auto 10px auto;
	padding: 10px 5px 10px 10px;
	height: auto;
	min-height: 350px;
	width: 995px;
	background-color: #f7f5ff;
	color: #6a5836;
	overflow: hidden;
	font-size: 13px;
	border: 1px #a21619 solid;
	border-top: none;
	}	
	
.inhalt h1, .inhalt h2, .inhalt h3, .inhalt h4, .inhalt h5 {
	margin: 0px;
	padding: 0px;
	}
	
.inhalt ul li {
	list-style-type: disc;
	}
	
.inhalt ol li {
	list-style-type: decimal;
	}

.inhalt .links {
	width: 100px;
	padding-left: 15px;
	display: block;
	float: left;
	}


		
.inhalt .links img {
	border: 4px;
	clear: both;
	padding-bottom: 15px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	}
	
.inhalt .mitte {
	width: 685px;
	float: left;
	position: relative; left: 47px;
	padding: 0px 5px;
	margin: 0px;
	border: 1px black solid;
	}
	
.inhalt .mitte p {

		}
	
.inhalt .mitte img {
	
	float: left;
	padding-right: 5px;
	}

.inhalt .rechts {
	width: 100px;
	padding-right: 15px;
	display: inline;
	clear: none;
	float: right;
	}
		
.inhalt .rechts img {
	border: 4px;
	padding-bottom: 15px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	}
	
	
.navigation {
	margin: 5px auto 00px auto;
	loat: left;
	padding: 00px 5px 0px 5px;
	width: 900px;
	font-size: 13px;
	line-height: 14px;
	list-style-position: outside;
	background-color: #e1d9fd;
	a21619;
	border: 1px #a21619 solid;
	border-bottom: none;
	}

.navigation h2 {
	margin: 0px auto 00px auto;
	padding: 5px;
	font-size: 12px;
	font-weight: bold;
	text-align: right;
	color: #fafafa;
	background-color: d81c21;
	}
	
.navigation ul {
	margin: 0px auto 00px auto;
	padding: 0px 0px;
	text-align: left;
	border: 1px #a21619 solid;
	border-bottom: none;
	}
		
.navigation ul li {
	margin: 0px auto 20px auto;
	padding: 0px;
	order: 1px solid #39d331;
	display: inline;
	}
		
.navigation ul a {
	margin: 0px 5px;
	padding: 5px 5px;
	padding-right: 5px;
	width: auto;
	display: inline;
	text-decoration: none;
	font-weight: bold;
	color: #fafafa;
	order-top: 1px solid #39d331;
	}
	
.navigation ul a:hover {
	order-top: 1px solid #39d331;
	background-color: fafafa;
	color: #006853;
	}

.navigation p {
	padding: 0px;
	margin: 0px;
	}
